<div class="sticky-top">
    <div class="list-group" style="text-align: center">
        <a class="list-group-item list-group-item-action"
           [class.active]="!category"
           routerLink="/"
        >
            <h6>All Categories</h6>
        </a>

        <a *ngFor="let c of category$ | async"
           [routerLink]="'/'"
           [queryParams]="{category : c.name}"
           [class.active]="category === c.name"
           class="list-group-item list-group-item-action">
            {{c.name}}
        </a>
    </div>
</div>
